/* Content Styling */

.content {
    width: 100%;
    margin-top: 60px;
    margin-bottom: 90px;
}

.content .service-head {
    width: 100%;
    padding-top: 330px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 30px;
    margin-top: 30px;
    border-radius: 20px;
    border: 1px solid #d4af37;
    background: url(../img/laser-hair-removal.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.content .heading {
    width: 100%;
    padding: 15px 15px;
    padding-top: 18px;
    background-color: #1a1a1a;
    border-radius: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #d4af37;
    border: 7px solid #d4af37;

}

.content .service-head .heading h1 {
    font-size: 35px;
}

.content .consult {
    width: 100%;
    background-color: #f3f3f3;
    padding: 30px 20px;
    border-radius: 20px;
    border: 1px solid #d4af37;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.content .consult p {
    font-size: 25px;
    text-align: center;
    font-weight: 700;
    color: #d4af37;
}

.content .consult .hr {
    width: 90px;
    margin: auto;
    border: 1px solid #1a1a1a;
    margin-top: 20px;
    margin-bottom: 30px;
}

.content form span {
    color: red;
}

.content .consult-btn {
    width: 100%;
    background-color: #d4af37;
    color: #1a1a1a;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 30px;
}

.content .content-hr {
    width: 100%;
    border: 1px solid #d4af37;
    margin-top: 70px;   
}

.content h2 {
    color: #d4af37;
    font-weight: 700;
}

.content .service-head-2 {
    width: 100%;
    padding-top: 330px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 30px;
    margin-top: 30px;
    border-radius: 20px;
    border: 1px solid #d4af37;
    background: url(../img/hydrafacial.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.content .service-head-3 {
    width: 100%;
    padding-top: 330px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 30px;
    margin-top: 30px;
    border-radius: 20px;
    border: 1px solid #d4af37;
    background: url(../img/microneeding.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.content .service-head-4 {
    width: 100%;
    padding-top: 330px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 30px;
    margin-top: 30px;
    border-radius: 20px;
    border: 1px solid #d4af37;
    background: url(../img/light-therapy.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.content .service-head-5 {
    width: 100%;
    padding-top: 330px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 30px;
    margin-top: 30px;
    border-radius: 20px;
    border: 1px solid #d4af37;
    background: url(../img/skin-renewal.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.content .service-head-6 {
    width: 100%;
    padding-top: 330px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 30px;
    margin-top: 30px;
    border-radius: 20px;
    border: 1px solid #d4af37;
    background: url(../img/facial-cupping.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.content .service-head-7 {
    width: 100%;
    padding-top: 330px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 30px;
    margin-top: 30px;
    border-radius: 20px;
    border: 1px solid #d4af37;
    background: url(../img/peel-transformation.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}